<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<!--       
*     Copyright © 1997, 2011, Oracle and/or its affiliates. All rights reserved. 
*     Use is subject to license terms.
-->
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<title>Standard Web Project Properties Dialog Box: Documenting</title>
<link rel="stylesheet" href="nbdocs://org.netbeans.modules.usersguide/org/netbeans/modules/usersguide/ide.css" type="text/css">
</head>
<body>
<h2>Standard Web Project Properties Dialog Box: Documenting</h2>
<p> <small><a href="#seealso">See Also</a>&nbsp; </small> 
<p>You open the Standard Web Project Properties dialog box by right-clicking 
  any <object classid="java:com.sun.java.help.impl.JHSecondaryViewer">
        <param name="content" value="nbdocs://org.netbeans.modules.java.helpset/org/netbeans/modules/java/helpset/docs/project/csh/glossary_standard.html">
        <param name="viewerActivator" value="javax.help.LinkLabel">
        <param name="viewerStyle" value="javax.help.Popup">
        <param name="viewerSize" value="400,220">
        <param name="text" value="standard Web project">
        <param name="textFontSize" value="medium">
        <param name="textFontFamily" value="SansSerif">
        <param name="textFontStyle" value="italic">
        <param name="textFontWeight" value="bold">
        <param name="textColor" value="blue">
    </object>
  &nbsp;and choosing Properties.
<p>The Documenting page lets you configure 
  how the IDE generates Javadoc documentation for your classes.<p>You can set the most 
  commonly used Javadoc options by selecting the checkboxes in the dialog box. You can 
  also enter additional Javadoc options in a space-separated list in the Additional 
  Javadoc Options field. For more infomation on Javadoc options, see:
<p><object classid="java:org.netbeans.modules.javahelp.BrowserDisplayer">
    <param name="content" value="http://java.sun.com/j2se/1.5.0/docs/tooldocs/solaris/javadoc.html#options ">
    <param name="text" value="<html><u>http://java.sun.com/j2se/1.5.0/docs/tooldocs/solaris/javadoc.html#options </u></html>">
    <param name="textFontSize" value="medium">
    <param name="textColor" value="blue">
  </object></p>
<dl>
    
<dt><a name="seealso">See Also</a></dt> 
  <dd><a href="nbdocs://org.netbeans.modules.java.helpset/org/netbeans/modules/java/helpset/docs/project/proj_stand_about.html">About Standard Projects</a></dd>
<dd>  <a href="nbdocs://org.netbeans.modules.java.helpset/org/netbeans/modules/java/helpset/docs/project/proj_free_about.html">About Free-Form Projects</a></dd>
<dd>Standard Web Project Properties Dialog Box:<br>
<dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="WebCustomizerSources.html">Sources</a></dd>
<dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="CustomizerFrameworks.html">Frameworks</a></dd>
<dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="WebCustomizerLibraries.html">Libraries</a></dd>
<dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="WebCustomizerCompile.html">Compiling</a></dd>
<dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="WebCustomizerWar.html">Packaging</a> </dd>
<dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="WebCustomizerRun.html">Run</a></dd>
<dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="CustomizerWSServiceHost.html">Web Services</a></dd>
<dd>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="CustomizerWSClientHost.html">Web Service Clients</a></dd>
  </dl>

<hr><small><a href="../../../credits.html">Legal Notices</a></small>

<table border="0" cellpadding="20">
<tr><td>&nbsp;</td></tr>
<tr><td>&nbsp;</td></tr>
<tr><td>&nbsp;</td></tr>
</table></body>
</html>
